2023-01-30 03:14 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005814TheQuestForTheTimeBird[All Projects] Generalpublic2022-10-06 11:37
Reporterchris70c 
Assigned ToCFOUProject InfoThe Quest For The Time Bird / Auf der Suche nach dem Vogel der Zeit / La quĂȘte de l'oiseau du temps (Infogrames)
http://www.whdload.de/games/TheQuestForTheTimeBird.html
 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Summary0005814: Quest For the Time Bird (English/German 3 Disks) 1.4 Files
DescriptionAfter selecting the language (English) this error appears:

Exception "Address Error" ($F00C)
PC = $811F2 (Task 'exec.library', Slave $9AA)
Read from $2B89F
Steps To ReproduceLoad the game and choose the english language.
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 2.05
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.7
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0011801

Retroplay (reporter)

Are you using an emulator like WinUAE ?
If so, make sure cycle-exact mode is enabled, then it works.

note ~0011806

chris70c (reporter)

Yes, sorry, I forgot to change the machine field.
It doesn't make any difference for me, tried in WinUAE 4.9.1, Quickstart A500+, Cycle Exact ticker or not still crash the same.

note ~0011807

CFOU (developer)

confirmed on 68000
LWord read at odd adress=>access fault on 68000...

to fix

note ~0011808

CFOU (developer)

fixed with v1.5 soon released
+Notes

-Issue History
Date Modified Username Field Change
2022-10-03 01:57 chris70c New Issue
2022-10-03 01:57 chris70c File Added: Untitled.png
2022-10-05 20:36 Wepl Project WHDLoad => TheQuestForTheTimeBird
2022-10-05 20:36 Wepl Assigned To => CFOU
2022-10-05 20:36 Wepl Status new => assigned
2022-10-05 21:06 Retroplay Note Added: 0011801
2022-10-06 05:34 chris70c Note Added: 0011806
2022-10-06 08:28 CFOU Note Added: 0011807
2022-10-06 11:37 CFOU Status assigned => closed
2022-10-06 11:37 CFOU Resolution open => fixed
2022-10-06 11:37 CFOU Note Added: 0011808
+Issue History